
/* Class = "NSWindow"; title = "Editar color"; ObjectID = "20"; */
"20.title" = "Editar color";

/* Class = "NSMenuItem"; title = "Gris"; ObjectID = "33"; */
"33.title" = "Gris";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "34"; */
"34.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "CMYK"; ObjectID = "35"; */
"35.title" = "CMYK";

/* Class = "NSMenuItem"; title = "RGB"; ObjectID = "36"; */
"36.title" = "RGB";

/* Class = "NSBox"; title = "Valores de color"; ObjectID = "39"; */
"39.title" = "Valores de color";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "432"; */
"432.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "433"; */
"433.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Nombre de color:"; ObjectID = "434"; */
"434.title" = "Nombre de color:";

/* Class = "NSButtonCell"; title = "Los nombres usan valores de colores"; ObjectID = "436"; */
"436.title" = "Los nombres usan valores de colores";

/* Class = "NSTextFieldCell"; title = "Modelo de color:"; ObjectID = "437"; */
"437.title" = "Modelo de color:";

/* Class = "NSTextFieldCell"; title = "Cian"; ObjectID = "439"; */
"439.title" = "Cian";

/* Class = "NSTextFieldCell"; title = "Magenta"; ObjectID = "440"; */
"440.title" = "Magenta";

/* Class = "NSTextFieldCell"; title = "Amarillo"; ObjectID = "441"; */
"441.title" = "Amarillo";

/* Class = "NSTextFieldCell"; title = "Negro"; ObjectID = "442"; */
"442.title" = "Negro";

/* Class = "NSTextFieldCell"; title = "Opacidad"; ObjectID = "443"; */
"443.title" = "Opacidad";

/* Class = "NSTextFieldCell"; title = "Nº"; ObjectID = "455"; */
"455.title" = "Nº";

/* Class = "NSButtonCell"; title = "Previsualización"; ObjectID = "456"; */
"456.title" = "Previsualización";

/* Class = "NSTextFieldCell"; title = "Etiqueta:"; ObjectID = "457"; */
"457.title" = "Etiqueta:";

/* Class = "NSView"; ibShadowedToolTip = "Color de etiqueta del estilo de texto"; ObjectID = "506"; */
"506.ibShadowedToolTip" = "Color de etiqueta del estilo de texto";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca el valor del color deseado aquí."; ObjectID = "507"; */
"507.ibShadowedToolTip" = "Introduzca el valor del color deseado aquí.";

/* Class = "NSTextFieldCell"; title = "0.00%"; ObjectID = "508"; */
"508.title" = "0.00%";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca el valor del color deseado aquí."; ObjectID = "512"; */
"512.ibShadowedToolTip" = "Introduzca el valor del color deseado aquí.";

/* Class = "NSTextFieldCell"; title = "0.00%"; ObjectID = "513"; */
"513.title" = "0.00%";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca el valor del color deseado aquí."; ObjectID = "515"; */
"515.ibShadowedToolTip" = "Introduzca el valor del color deseado aquí.";

/* Class = "NSTextFieldCell"; title = "0.00%"; ObjectID = "516"; */
"516.title" = "0.00%";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca el valor del color deseado aquí."; ObjectID = "518"; */
"518.ibShadowedToolTip" = "Introduzca el valor del color deseado aquí.";

/* Class = "NSTextFieldCell"; title = "0.00%"; ObjectID = "519"; */
"519.title" = "0.00%";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca el valor del color deseado aquí."; ObjectID = "521"; */
"521.ibShadowedToolTip" = "Introduzca el valor del color deseado aquí.";

/* Class = "NSTextFieldCell"; title = "0.00%"; ObjectID = "522"; */
"522.title" = "0.00%";

/* Class = "NSTextFieldCell"; title = "Espacio de color:"; ObjectID = "613"; */
"613.title" = "Espacio de color:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "616"; */
"616.title" = "OtherViews";
